/* _ _ _ Home Styles _ _ _ */

.kits {
	margin: 1.5rem 0;
	display:flex;
}

.home-cta h2 {
	margin-bottom:0;
}

.home-cta p {
	color: #6B6B6A !important;
	
}

.home-cta p a.button {
	margin-top: 20px !important;
}

.executive-pro-home .home-cta .panel {
	-webkit-box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.24);
	-moz-box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.24);
	box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.24);
	color: #fff;
	border:none;
	padding: 1.25rem 2.5rem;
	height:100%;
}

.home-cta .panel p {
	color: #fff !important;
}

.home-cta .panel h4, .home-cta .panel h6{
	color: #fff;
	text-transform:uppercase;
}

.home-cta .panel h4 {
	font-size:25px;
	margin-bottom:0;
}

.home-cta .panel h6 {
	font-size:14px;
	font-weight:normal;
}

.basic-Kit {
	background: #f16037;
}

.comprehensive-Kit {
	background: #ee1b25;
}

.comprehensive-Package p {
	padding:0 1rem;
}

.premium-Subscription {
	background: #bd1e2b;
}

/* _ _ _ Pricing Tables _ _ _ */


ul.table-list li {
	list-style-type: none;
	margin-left:0;
}

ul.table-list li a {
	color: #606062;
	text-decoration: none;
}

.pricing-table-title {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 2.6em;
	color: #FFF;
	margin-top: 15px;
	text-align: left;
	margin-bottom: 25px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table-title a {
	font-size: 0.6em;
}

.clearfix:after {
	content: '';
	display: block;
	height: 0;
	width: 0;
	clear: both;
}


/** ========================
 * Contenedor   ============================*/


.pricing-wrapper {
	width: 100%;
	/*margin: 40px auto 0;*/
}

.pricing-table {
	margin: 0 10px;
	text-align: center;
	width: 31%;
	float: left;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4);
	box-shadow: 0 0 15px rgba(0,0,0,0.4);
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

.pricing-table:hover {
	-webkit-transform: scale(1.04);
	-ms-transform: scale(1.04);
	-o-transform: scale(1.04);
	transform: scale(1.04);
}

.pricing-title {
	color: #FFF;
	/*background: #e95846;*/
	padding: 20px 0;
	font-size: 25px;
	text-transform: uppercase;
	margin-bottom:0;
}

.pricing-title span {
	font-size:14px;
	display:block;
	font-weight:normal;
}

.pricing-action a {
	color: #fff;
}

.pricing-action a:hover {
	text-decoration:none;
}

.pricing-table .price {
	background: #767779;
	font-size: 28px;
	font-weight: 700;
	padding: 20px 0;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	color: #fff;
	
}


.pricing-table .price sup {
	font-size: 0.4em;
	position: relative;
	left: 5px;
}

.entry-content .table-list {
	background: #FFF;
	color: #767779;
	margin-bottom:0;
	
}

.table-list li {
	font-size: 14px;
	font-weight: bold;
	padding: 12px 8px;
}

.table-list li .dashicons.dashicons-yes {
    float: left;
    font-size: 28px;
    color: #CB2C35;
}


ul.table-list li a.pricing-detail:hover {
	text-decoration:underline !important;
	color: #000 !important;
}

.table-list li span {
	font-weight: 400;
}

.table-list li strong {
	color: #000;
}

.table-list li span.unlimited {
	color: #FFF;
	background: #e95846;
	font-size: 0.9em;
	padding: 5px 7px;
	display: inline-block;
	-webkit-border-radius: 38px;
	-moz-border-radius: 38px;
	border-radius: 38px;
}


.table-list li:nth-child(2n) {
	background: #F0F0F0;
}

.table-buy {
	background: #606062;
	padding: 15px;
	text-align: left;
	overflow: hidden;
}

.table-buy p {
	float: left;
	font-weight: 700;
	font-size: 2.4em;
	color: #fff;
	margin-bottom:0;
}

.table-buy p sup {
	font-size: 0.5em;
	position: relative;
	left: 5px;
}

.table-buy .pricing-action {
	float: right;
	color: #FFF;
	padding: 6px 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

.table-buy .pricing-action:hover {
text-decoration:none;
}


/** ========================
 * Tables   ============================*/




.compliance-wrap {
	/* border-top: thin solid #898989; */
	padding: 20px 0;
}

.compliance-wrap:first-of-type {
	border-top: none;
}

.compliance-table {
    display: table;
	width: 100%;
	margin-top:20px;
}


.compliance-row {
    display: table-row;
}
.compliance-cell {
    display: table-cell;
	border-color: #898989;
    border: solid;
    border-width: thin;
    padding: 5px;
	border-top:none;
}

.compliance-cell.tick::before {
    content: "\f147";
    color: #CB2C35;
    font-family: dashicons;
	font-size:28px;
}


.compliance-row .compliance-cell:nth-of-type(2) {
    text-align:center;
	min-width: 210px;
	line-height:38px;
}

.header {
	border-top:thin;
	color: white;
	
}

.compliance-row .compliance-cell:first-child {
    border-right:none;
}
	
.b_right {
	border-right:none;
}

.b_left {
	border-left:none;
}

.pricing-tables-link {
	float:right;
}

.views-template-compliance-tables .entry-header {
	display:none;
}

.page-id-1234 p.social-meta, .page-id-1226  p.social-meta {
	margin-top: 40px;
}

.ck-disclaimer {
	clear: both;
	margin-top: 40px;
	font-size:90%
}

/** ================
 * Responsive  ===================*/


 @media only screen and (min-width: 768px) and (max-width: 959px) {


 /*	.pricing-table {
 		width: 236px;
 	}
	
	.table-list li {
		font-size: 1.3em;
	}
	 */
	
	.comprehensive-Package p {
		padding:0;
	}

 }

 @media only screen and (max-width: 959px) {
	 
 	.pricing-wrapper {
 		width: 100%;
 	}

 	.pricing-table {
 		display: block;
 		float: none;
 		margin: 0 0 20px 0;
 		width: 100%;
 	}
	
	.kits {
		flex-direction:column;
	}
		
 }
 
 @media only screen and (max-width: 600px) {
	
	 .home-cta .panel h4 {
	 	font-size:20px;
	 }

	 .executive-pro-home .home-cta .panel {
	 	padding: 1rem;
	 }
	 
 /*   .compliance-cell {
       width:100%;
	   display:block;
    }*/
	 
	 .compliance-row .compliance-cell:nth-of-type(2) {
	 	min-width: auto;
		white-space:nowrap;
		line-height:auto;
	 }
	 
	

	
	.compliance-row .compliance-cell:first-child {
	    border-right:thin;
	}
	
	.b_right {
		border-right:thin solid #000;
	}

	.b_left {
		display:none;
		border-left:thin;
	}

 } 

@media only screen and (max-width: 479px) {
	
	.pricing-wrapper {
		width: 300px;
	}
	

} 